{
    ApplicationDescription = "Collection of abstract strategy board games";
    ApplicationIcon = Gridlock.tiff;
    ApplicationName = Gridlock;
    ApplicationRelease = 1.10;
    Copyright = "Copyright (C) 2005 Brian Nenninger";
    CopyrightDescription = "Released under BSD License";
    FullVersionID = "Gridlock 1.10";
    Authors = ("Brian Nenninger <brian@dozingcatsoftware.com>");
    NOTE = "Automatically generated!";
    NSExecutable = Gridlock;
    NSIcon = Gridlock.tiff;
    NSMainNibFile = Gridlock.gorm;
    NSPrincipalClass = NSApplication;
    NSRole = Application;
    NSTypes = (
    );
}
